{% extends 'base.html.twig' %}

{% block body %}
    <h1>Imagein</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ imageIn.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ imageIn.name }}</td>
            </tr>
            <tr>
                <th>Path</th>
                <td>{{ imageIn.path }}</td>
            </tr>
            <tr>
                <th>Deletedat</th>
                <td>{% if imageIn.deletedAt %}{{ imageIn.deletedAt|date('Y-m-d H:i:s') }}{% endif %}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('imagein_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('imagein_edit', { 'id': imageIn.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
